<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">M2iFormation-Béthune</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" [routerLink] = "['profile']" routerLinkActive = "active">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [routerLink] = "['login']" routerLinkActive = "active">Login</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [routerLink] = "['register']" routerLinkActive = "active" >Register</a>
      </li>

    </ul>
  </div>
  <button class="btn btn-danger" (click)="clear()">Deconnexion</button>
</nav>


<router-outlet></router-outlet>
